.sidetext1{
        color:#FFFFFF;
        font-size: 12px;
        font-family: "ＭＳ Ｐゴシック",Verdana, Helvetica, sans-serif
}
.sidetext2{
        color:#FFFFFF;
        font-size: 11px;
        font-family: "ＭＳ Ｐゴシック",Verdana, Helvetica, sans-serif
}

.sidebar a:link {
        color:#FFFFFF;
        text-decoration:none}
.sidebar a:visited {
        color: #FF9966;
        text-decoration:none}
.sidebar a:hover {
        color: #FFCC00;
        text-decoration:underline}
.sidebar a:active {
        color:#FFCC00;
        text-decoration:underline}
.sidebar input, textarea, select	{ 
        font-size:12px; }